

@charset "utf-8";

/* CSS Document */

* {

	padding: 0px;

	margin: 0px;

}

ol, ul {

	list-style: none;

	margin: 0px;

}

p {

	line-height: 22px;

	margin-bottom: 16px;

}

a:hover {

	text-decoration: none;

}

.top_header_outer {

	background: #e6e6e6;

	border-bottom: 1px solid #cccccc;

	padding: 15px 0;

	text-align: right;

}

.top_header ul li {

	display: inline-block;

	vertical-align: middle;

	margin-right: 20px;

}

.top_header ul li:last-child {

	margin-right: 0px;

}

.top_header ul li a {

	display: inline-block;

	vertical-align: middle;

	font-family: 'open_sansregular';

	font-size: 14px;

	color: #000;

}

.top_header ul li:last-child a {

	color: #ed7600;

	font-family: 'open_sansbold';

}

.top_header ul li a span.login {

	display: inline-block;

	vertical-align: middle;

	margin-right: 12px;

	background: url(../images/login.png) no-repeat;

	width: 16px;

	height: 16px;

}

.top_header ul li a span.reg {

	display: inline-block;

	vertical-align: middle;

	margin-right: 12px;

	background: url(../images/register.png) no-repeat;

	width: 20px;

	height: 20px;

}

.top_header ul li a span.cart {

	display: inline-block;

	vertical-align: middle;

	margin-right: 12px;

	background: url(../images/cart.png) no-repeat;

	width: 26px;

	height: 26px;

}

.mid_header_outer {

	background: #fff;

	padding: 5px 0;

}

.logo_area {

	text-align: left;

}

.logo_area a {

	display: inline-block;

}

.search_area ul li {

	font-size: 18px;

	color: #ed7600;

	font-family: 'open_sansitalic';

	font-weight: 600;

}

.search_area ul li a {

	font-size: 18px;

	color: #ed7600;

	font-family: 'open_sansitalic';

	font-weight: 600;

}

.search_area {

	text-align: right;

}

.search_area ul {

	margin-top: 15px;

}

.search_outer {

	position: relative;

	width: 350px;

	display: inline-block;

	margin-top: 8px;

}

.header_search {

	background: #e6e6e6;

	border-radius: 8px;

	font-family: 'open_sansregular';

	font-size: 14px;

	color: #a5a5a5;

	padding: 0 15px;

	height: 40px;

	width: 100%;

	border: none;

}

.header_search_btn {

	background: url(../images/sub_btn.png) no-repeat;

	width: 32px;

	height: 32px;

	position: absolute;

	right: 5px;

	;

	top: 2px;

	border: none;

}

.main_header {

	background: #e4c72f;

}

.custom_nav li {

	position: relative;

	border-right: 1px solid #cab026;

}

.custom_nav li:after {

	background: #f1e89e;

	width: 1px;

	height: 100%;

	position: absolute;

	right: 0;

	top: 0;

	content: "";

}

.custom_nav li a {

	font-family: 'open_sansregular';

	font-size: 14px;

	color: #000 !important;

	text-transform: uppercase;

	background: transparent;

	padding: 20px 36px;

	transition: color 0.3s ease-in-out, background 0.3s ease-in-out;

}

.custom_nav li:hover a, .custom_nav li.active a, .custom_nav .current-menu-item a {

	color: #fff !important;

	background: #000;

}

.bx-controls {

	display: none;

}

.about_area {

	background: #fff;

	padding: 30px 0;

}

.about_left {

	text-align: left;

}

.about_left h3 {

	font-family: "PalatinoLinotype-Italic";

	font-size: 32px;

	color: #000;

	margin-top: 0px;

	margin-bottom: 25px;

}

.about_left h5 {

	font-family: 'open_sansregular';

	font-size: 18px;

	color: #ed7600 !important;

}

.about_para p {

	font-family: 'open_sansregular';

	font-size: 14px;

	color: #5c5b5b;

}

.about_para p a {

	color: #ed7600;

}

.about_para ul {

	margin-left: 20px;

	margin-bottom: 0px;

}

.about_para ul li {

	 color: #5c5b5b;

    display: flex;

    font-family: "open_sansregular";

    font-size: 14px;

    margin-bottom: 10px;

    position: relative;

}

.about_para ul li span {

  color: #5c5b5b;

    display: inline-block;

    font-size: 12px;

    margin-right: 10px;

    margin-top: 6px;

    vertical-align: middle;

}

.about_right_cat {

	margin-bottom: 20px;

	background: #000;

	border-radius: 10px;

	border: 10px solid #e8d13e;

	padding: 14px 0;

}

.about_right_cat_img img {

	width: 100%;

}

.about_right_cat_head {

	text-align: center;

}

.about_right_cat_head h3 {

	font-family: 'poor_richardregular';

	font-size: 27px;

	color: #fff;

	margin: 10px 0 0;

}

.cat_a {

	margin-top: 28px !important;

}

.cat_b {

	margin-top: 10px !important;

}

.product_area {

	background: url(../images/bg.jpg) repeat;

	padding: 30px 0;

}

.products_area {

	background: #fff;

	padding: 10px;

	margin-bottom: 15px;

}

.pro_img img {

	display: block;

	margin-left: auto;

	max-height: 120px;

	margin-right: auto;/*	width: 100%;*/

}

.pro_detail {

	text-align: center;

}

.pro_detail h3 {

	font-family: 'open_sansregular';

	font-size: 24px;

	color: #000;

	margin-top: 25px;

}

.pro_detail p {

	font-family: 'open_sansregular';

	font-size: 14px;

	color: #5c5b5b;

}

.pro_price {

	clear: both;

	display: block;

	margin-top: 35px;

	text-align: center;

}

.pro_price h3 {

	font-family: 'open_sansbold';

	font-size: 25px;

	color: #ed7600;

}

.pro_price ul li {

	display: inline-block;

	vertical-align: middle;

}

.pro_price ul li a {

	padding: 0 15px;

}

.pro_icon_1 {

	background: url(../images/pro_ico_1.png) no-repeat;

	width: 34px;

	height: 34px;

	display: inline-block;

}

.pro_icon_2 {

	background: url(../images/pro_ico_2.png) no-repeat;

	width: 34px;

	height: 34px;

	display: inline-block;

}

.accor_logo img {

	width: 100%;

}

.accor_head {

	text-align: center;

}

.accor_head h5 {

	font-family: 'open_sansbold';

	font-size: 22px;

	color: #214a9a;

	line-height: 25px;

}

.manufactrng_outer {

	background: #fff;

	padding: 25px 0;

	text-align: left;

}

.manufactrng_inner h3 {

	font-family: 'poor_richardregular';

	font-size: 36px;

	color: #0e0e0e;

}

.manufactrng_inner h5 {

	font-family: 'open_sansregular';

	font-size: 18px;

	color: #ed7600;

	line-height: 24px;

}

.manufactrng_inner p {

	font-family: 'open_sansregular';

	font-size: 14px;

	color: #5c5a5a;

}

.manufactrng_inner p span {

	font-family: 'open_sansbold';

	color: #5c5a5a;

}

.footer_top {

	background: #e8d13e;

	padding: 30px 0;

	text-align: left;

}

.footer_block:last-child {

	border-right: 1px solid transparent;

}

.footer_block {

	border-right: 1px solid #cdb833;

}

.foot_head h3 {

	font-family: 'poor_richardregular';

	font-size: 36px;

	color: #000;

	margin: 0px;

	padding-bottom: 25px;

	width: 90%;

	border-bottom: 1px solid #cdb833;

}

.foot_menu {

	margin-top: 20px;

}

.foot_menu ul li {

	margin-bottom: 15px;

}

.foot_menu ul li a {

	color: #5b510e;

	font-size: 14px;

	font-family: 'open_sansregular';

}

.foot_menu ul li a span {

	margin-right: 10px;

	font-size: 16px;

}

.foot_menu ul li a span.fb {

	color: #395d98;

}

.foot_menu ul li a span.yt {

	color: #c82328;

}

.foot_menu ul li a span.gpls {

	color: #c72328;

}

.footer_btm {

	background: #000;

	padding: 15px 0;

}

.copyrt {

	text-align: left;

}

.copyrt p {

	color: #c3c2c2;

	font-size: 12px;

	font-family: 'open_sansregular';

	margin: 0px;

}

.brand {

	text-align: right;

}

.brand p {

	color: #c3c2c2;

	font-size: 12px;

	font-family: 'open_sansregular';

	margin: 0px;

}

.inner_head {

	background: #fff;

	padding: 20px 0 45px 0;

	text-align: center;

}

.inner_head_cont h3 {

	margin: 0px;

	font-family: 'poor_richardregular';

	font-size: 36px;

	color: #000;

	position: relative;

}

.inner_head_cont h3:after {

	position: absolute;

	bottom: -10px;

	left: 45%;

	width: 10%;

	height: 1px;

	background: #000;

	content: "";

}

.inner_left_img img {

	width: 100%;

}

.inner_right_cont p {

	color: #595959;

	font-size: 12px;

	font-family: 'open_sansregular';

}

.testi_inner {

	margin-bottom: 40px;

}

.testi_inner_cont {

	border-right: 2px solid #e4c72f;

	border-left: 2px solid #e4c72f;

	min-height: 100px;

	padding: 0 20px;

}

.testi_inner_cont p {

	color: #595959;

	font-size: 12px;

	font-family: 'open_sansregular';

	text-align: center;

}

.testi_inner_img {

	text-align: center;

}

.teti_user_img {

	display: inline-block;

	vertical-align: middle;

	width: 49%;

	text-align: right;

}

.teti_user_img img {

	border-radius: 50%;

}

.testi_user_detail {

	display: inline-block;

	vertical-align: middle;

	width: 49%;

	text-align: left;

}

.testi_user_detail h3 {

	color: #595959;

	font-size: 14px;

	text-transform: uppercase;

	margin-left: 30px;

	font-family: 'open_sansbold';

}

.contact_outer {

	margin-top: 45px;

}

.contact_head {

	text-align: left;

}

.contact_head h3 {

	color: #e8d13e;

	font-size: 20px;

	font-family: 'open_sanssemibold';

	text-transform: uppercase;

	margin-bottom: 30px;

}

.input_area .form_input {

	background: #f7f7f7;

	border: 1px solid #c1c1c1;

	color: #7b7b7b;

	width: 100%;

	height: 45px;

	padding: 0 10px;

	border-radius: 2px;

	font-family: "open_sansregular";

	margin-bottom: 15px;

	-webkit-transition: color 0.3s ease-in-out, border 0.3s ease-in-out;

	-moz-transition: color 0.3s ease-in-out, border 0.3s ease-in-out;

	-o-transition: color 0.3s ease-in-out, border 0.3s ease-in-out;

	transition: color 0.3s ease-in-out, border 0.3s ease-in-out;

}

.input_area .form_txt {

	height: 140px;

	resize: none;

}

.input_area .form_input:focus {

	border: 1px solid #ff4249;

	color: #ff4249;

}

.address {

	text-align: left;

}

.address span {

	color: #ed7600;

	font-size: 18px;

	display: inline-block;

	vertical-align: middle;

	width: 10%;

}

.address p, .address p a {

	font-size: 14px;

	color: #7b7b7b;

	font-family: "open_sansregular";

	display: inline-block;

	vertical-align: top;

	width: 85%;

	margin-top: 0px;

}

#map {

	height: 300px;

	width: 100%;

}

.gm-style-iw * {

	display: block;

	width: 100%;

}

.gm-style-iw h4, .gm-style-iw p {

	margin: 0;

	padding: 0;

}

.gm-style-iw a {

	color: #4272db;

}

.quote_sub {

	background: #ed7600;

	padding: 12px 25px;

	color: #fff;

	font-family: "open_sansregular";

	font-size: 14px;

	text-align: center;

	border: none;

}

.tab-black-hed {

	background-color: #E8D13E;

	color: #000;

}

.part-acces {

	font-size: 12px;

	font-weight: 600;

	text-align: center;

	text-transform: capitalize;

	margin-top: 20px;

}

.part-acces img {

	margin-top: 5px;

}

.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {

	border: 1px solid #adadad;

}

.table-bordered > thead > tr > th {

	border: 1px solid #cdb833;

}

.table-striped > tbody > tr:nth-of-type(2n+1) {

	background: #fefefe;

}

.table-striped > tbody > tr:nth-of-type(2n) {

	background: #dfdfdf;

}

.part-acces a {

	color: #ed7600;

}

.part-acces a:hover {

	color: #333;

}

.part-acces .fa-shopping-cart {

	display: block;

	font-size: 20px;

}

.mat-img {

	width: 20px;

	display: block;

}

.modal-dialog {

	width: 600px;

}

.thumbnail {

	margin-bottom: 6px;

}

.part-acces [type="number"] {

	width: 50px;

	margin-right: 5px;

}

ul.int-nav li {

	padding-left: 20px;

}

ul.int-nav li:before {	

	   color: #333;

content: "\f105"; 

    display: inline-block;

    font-family: FontAwesome;

    font-size: 20px;

    left: -13px;

    margin-left: -7px;

    position: relative;

    top: 2px;

}

.product_inner ol.list-unstyled{

	padding-left: 18px;

}

.product_inner ol li{

	list-style-type: decimal;

	padding-bottom: 10px; 

}

.im-not {

	color: #ed7600 !important;

}

/*14-7-2016-sart*/

ul.pro_nav {

	clear: both;

	display: block;

}

ul.pro_nav li {

	padding: 0 40px;

	text-align: left;

}

ul.pro_nav li span {

	display: inline-block;

	float: left;

	text-align: left;

	width: 140px;

}

.modal-dialog {

}

.thumbnail {

	margin-bottom: 6px;

}

.carousel-control.left, .carousel-control.right {

	background-image: none;

	margin-top: 10%;

	width: 5%;

}

.tra-po-ligt-box {

	margin-top: 20px;

}

.tra-po-box {

	background: #fff none repeat scroll 0 0;

	margin-bottom: 15px;

	padding: 10px;

}

.tra-po-ligt-box img {

	display: block;

	margin-left: auto;

	margin-right: auto;

}

.tra-po-ligt-box h3 {

	font-size: 20px;

	font-weight: bold;

	margin-top: 20px;

	text-align: center;

}

.tra-po-ligt-box .thumbnail {

	background: transparent none repeat scroll 0 0;

	border: 1px solid #c3c3c3;

}

.product_inner .carousel-control.left, .product_inner .carousel-control.right {

	margin-top: -5%;

}

.glyphicon-chevron-left::before {

	content: "\f104";

	font-family: fontawesome;

	color: #000;

}

.glyphicon-chevron-right::before {

	content: "\f105";

	font-family: fontawesome;

	color: #000;

}

.to-max-text {

	border: 1px dashed #a0a0a0;

	clear: both;

	color: #790000;

	display: block;

	float: left;

	margin-top: 20px;

	padding: 20px;

}

.tra-po-cont {

	margin-top: 30px !important;

	margin-bottom: 30px !important;

}

.gallery {

	/*   display: inline-block;*/

	margin-top: 20px;

}

.bxslider li img{ width: 100%; }



.gallery h3 {

	color: #000;

	font-size: 18px;

	text-align: center;

	text-shadow: none;

}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {

	padding: 8px 3px;

}

/*14-7-2016-end*/



/*19-8-2016*/

.part-nav {

}

.part-nav li {

	border-right: 1px solid #ccc;

	display: inline-block;

	float: left;

	min-height: 36px;

	padding: 7px 0;

	text-align: center;

	width: 113.7px;

}

.part-nav li:last-child {

	border: none;

}

.part-nav li:nth-child(4) {

	width: 114.7px;

}

.part-nav li:nth-child(10) {

	width: 90px;

}

.quantity {

	display: inline-block;

}

.part-nav li a {

}

.tab-black-hed {

}

.tab-black-hed th {

	width: 95px;

}

.inner_table {

	padding: 0px !important;

}

.woocommerce table.shop_table {

	background: #fff;

}

.woocommerce table.shop_table tr:nth-of-type(2n) {

	background: #dfdfdf none repeat scroll 0 0;

}

.woocommerce table.shop_table thead {

	background: #E8D13E;

}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {

	background: #ed7600 none repeat scroll 0 0;

}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {

	background: #dd6600;

}

/*22-8-2016-start*/

input[type="text"], input[type="email"], input[type="tel"], input[type="Password"], textarea {

	background-color: #fff;

	background-image: none;

	border: 1px solid #ccc;

	border-radius: 4px;

	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;

	color: #555;

	display: block;

	font-size: 14px;

	height: 34px;

	line-height: 1.42857;

	padding: 6px 12px;

	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;

	width: 100%;

}

.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {

	background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;

}

.woocommerce-info::before {

	color: #ed7600;

}

.woocommerce-info {

	border-top-color: #ed7600;

}

a {

	color: #ed7600;

	text-decoration: none;

}

a:hover {

	color: #333;

}

.woocommerce-breadcrumb {

	display: block;

	margin: 0 auto;

	padding: 15px;

	position: relative; max-width:1170px;

}

.Zebra_Accordion .product_cat-trampolines {

}

.Zebra_Accordion .images {

	display: table;

	float: left;

	margin-bottom: 30px;

	margin-right: 30px;

}

.Zebra_Accordion .images img {

	background-color: #fff;

	border: 1px solid #ddd;

	border-radius: 4px;

	display: block;

	line-height: 1.42857;

	margin-bottom: 20px;

	padding: 4px;

	transition: border 0.2s ease-in-out 0s;

}

.Zebra_Accordion .entry-summary {

	display: table;

}

.Zebra_Accordion .entry-summary h1 {

	margin-top: 0px;

	text-transform: capitalize;

}

.Zebra_Accordion .entry-summary .pro_nav li {

	line-height: 25px;

	padding-left: 0;

}

.Zebra_Accordion .entry-summary .pro_nav li span {

	font-weight: bold;

}

.Zebra_Accordion .quantity input[type="number"] {

	background-color: #fff;

	background-image: none;

	border: 1px solid #ccc;

	border-radius: 4px;

	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;

	color: #555;

	display: block;

	font-size: 14px;

	height: 34px;

	line-height: 1.42857;

	padding: 6px 12px;

	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;

	width: 100%;

	position: relative;

	top: 11px;

}

@media screen and (-webkit-min-device-pixel-ratio:0) { 

    /* Safari and Chrome, if Chrome rule needed */

   .woocommerce-tabs input[type="submit"], .single_add_to_cart_button{ top:10px;}

    }



    /* Safari 5+ ONLY */

    ::i-block-chrome, .container {

  

    }



.woocommerce-tabs input[type="submit"], .single_add_to_cart_button {

	background: #ed7600 none repeat scroll 0 0;

	border: medium none;

	color: #fff;

	font-family: "open_sansregular";

	font-size: 14px;

	padding: 6px 12px;

	text-align: center; position:relative; 

}

.woocommerce-tabs input[type="submit"]:hover, .single_add_to_cart_button:hover {

	background: #dd6600;

}

.product_meta {

	margin-top: 15px;

}

.woocommerce-tabs .panel {

	padding: 15px;

	background: rgba(255,255,255,0.45);

	margin-top: 15px;

}

.woocommerce h3 {

	margin-left: 15px;

	margin-bottom: 15px;

}

.woocommerce-MyAccount-navigation ul li {

	display: inline-block;

}

.woocommerce-MyAccount-navigation ul li a {

	background: #333 none repeat scroll 0 0;

	display: inline-block;

	padding: 10px 20px;

	color: #fff;

}

.woocommerce-MyAccount-navigation ul li a:hover {

	background: #ed7600;

	color: #fff;

}

.woocommerce .woocommerce-MyAccount-content {

	background: rgba(255, 255, 255, 0.45) none repeat scroll 0 0;

	border-top: 3px solid #ed7600;

	padding: 15px;

}

.woocommerce .woocommerce-info {

	border: none;

}

.woocommerce-Button {

	background: #ed7600;

}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {

	background: #E4C72F;

	color: #000;

}

.woocommerce .pro_price ul li a{

	background: #FFF;

}

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {

	background: #000;

	color: #fff;

}

.coupon {

	max-width: 210px;

}

.coupon input[type="text"] {

	display: inline-block;

}

.pro_price ul li a{ background:#e4c72f; margin-right:15px !important;}

.pro_price ul li a:hover{ background:#ebe9eb !important ;}

#Zebra_Accordion1 p.price{   font-size: 26px;

    font-weight: bold; color:#ed7600;}

.gallery .fancybox{ margin-bottom:20px;}